*{
    margin: 0;
    padding:0;
}
@font-face{
    font-family: 'poppins';
    src: url('../fonts/Poppins-Regular.ttf');
}
html,body{
    background-color: #fff;
    height: 100%;
    width: 100%;
}
body{
    font-family: 'poppins' !important;
}
header{
    background-color: #fff;
    border-bottom:1px solid #dcdcdc;
    height: 110px;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
.navbar-nav{
    color: #C21227;
    font-size: 1.2em;
    font-family: 'poppins';
    font-weight: bold;
}
.line-up{
    background-color: #C21227;;
    color: #fff;
    height: 30px;
    width: 100%;
}
.navbar img{
    display: block;
    height: 60px;
}
.navbar-brand{
    padding: 0;
}
.banner{
    background-image: url('../images/banner.png');
    height: calc(100% - 110px);
    width: 100%;
}
.mask{
    align-items: center;
    justify-content: center;
    background-color: rgba(29, 38, 45, 0.7);
    display: flex;
    height: 100%;
    width: 100%;
}
.mask img{
    width: 400px;
}
.mask p{
    color: #fff;
    font-size: 3em;
}
.mask p span{
    color: #FF3737;
}
.red-text{
    color: #FF3737 !important;
}
.center{
    text-align: center;
}
.title{
    color: #C21227;
    font-size: 3em;
    margin: 30px auto;
}
.title2{
    color: #313131;
    font-size: 3em;
    margin: 30px auto;
}
.contenedor{
    display: block;
    margin: 30px auto 70px;
    width: 75%;
}
.contenedor2{
    display: block;
    margin: 30px auto 70px;
    width: 75%;
}
.contenedorR{
    background-image: url('../images/fondo.png');
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    display: block;
    margin: 30px auto;
    width: 100%;
}
.contenedorR > div{
    background-color: rgba(29, 38, 45, 0.85);
    height: 100%;
    padding: 40px 0;
    width: 100%;
}
.quienes{
    display: block;
    margin: 60px auto;
    width: 70%;
}
.quienes p{
    color: #313131;
    font-size: 1.5em;
    padding: 30px;
    text-align: center;
}
.contribucion img{
    object-fit: cover;
    width: 100%;
}
.contribucion div{
    align-items: center;
    display: flex;
}
.item-fondo h4{
    color: #FF3737;
    font-weight: bold;
    font-size: 1.4em;
    margin-top: 30px;
    text-align: center;
}
.item-fondo ul{
    color: #fff;
    list-style: none;
    font-size: 1.2em;
    text-align: center;
}
.item-fondo ul li{
    font-size: 1.1em;
    margin-bottom: 7px;
}
.item-evaluacion{
    align-items: center;
    display: flex;
}
.item-evaluacion h4{
    color: #C21227;
    font-size: 1.8em;
    margin-bottom: 30px;
}
.item-evaluacion ul{
    font-size: 1.2em;
}
.item-evaluacion ul li{
    margin-bottom: 10px;
}
.item-evaluacion img{
     width: 100%;
}
.top40{
    margin-top: 40px !important;
}
.top30{
    margin-top: 30px;
}
.top20{
    margin-top: 20px;
}
.item-servicios{
    text-align: center;
    padding: 25px;
}
.item-servicios h5{
    color: #313131;
    font-weight: bold;
}
.item-servicios p{
    font-size: 1.2em;
    text-align: justify;
}
.item-servicios img{
    display: block;
    margin: 0 auto;
    width: 130px;
}
.textura{
    align-items: center;
    background-image: url('../images/textura.png');
    display: flex;
    height: 450px;
    width: 100%;
}
.equipo{
    background-color: rgba(29, 38, 45, 0.9);
    color: #fff;
    justify-content: center;
    padding:50px;
    margin: 0 auto;
    width: 60%;
}
.equipo h6{
    font-size: 2.2em;
    margin-bottom: 10px;
    text-align: center;
}
.equipo p{  
    font-size: 1.2em;
    padding: 30px;
    text-align: center;
}
.line-down{
    background-color: #252525;
    color: #fff;
}
.politicas p{
    margin-bottom: 0;;
    margin-left: 20px;
    padding: 7px;
}
textarea{
    resize: none;
}
.contacto-item img{
    display: block;
    margin: 15px auto;
    width: 70px;
}
.form-control{
    border-radius: 0px !important;
    border-width: 2px;
    font-size: 1.1em;
}
.txt-size{
    color: #313131;
    font-size: 1.4em;
}
.justify{
    text-align: justify;
    padding: 25px;
}
.btn-enviar{
    background-color: #C21227;
    color: #fff;
    padding: 10px;
    width: 100%;
}
.navbar-toggler{
    border-radius: 4px;
    border:1px solid #C21227;
}
.navbar-toggler:focus{
    outline: none;
}
.navbar-collapse{
    background-color: #fff;
    width: 500px !important;
    z-index: 999;
}
.slid{
    margin:70px auto;
    width: 60%;
}
.slid img{
    display: block;
    margin: 0 auto;
    width: 80%;
}

@media (max-width: 1500px){
    .contenedor{
        width: 80%;
    }
}

@media (max-width: 1366px){
    .contenedor{
        width: 90%;
    }
    .contenedor2{
        width: 90%;
    }
    .equipo{
        width: 75%;
    }
}

@media (max-width: 1100px){
    .contenedor{
        width: 90%;
    }
    .contenedor2{
        width: 90%;
    }
    .quienes{
        width: 90%;
    }
    .equipo{
        width: 90%;
    }
}



@media (max-width: 991px){
    .navbar-nav{
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 500px;
    }
    .navbar-nav a{
        border-bottom: 1px solid #dcdcdc;;
    }
}

@media (max-width: 650px){
    .mask p{
        font-size: 2.5em;
    }
}

@media (max-width: 550px){
    .mask p{
        font-size: 2em;
    }
}

@media (max-width: 540px){
    .mask p{
        font-size: 1.6em;
    }
}